@charset "utf-8";
/* CSS Document */

<style type="text/css">

body  
{
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults MEMBERS */
	padding: 0;
	/*text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

p { margin-top: 0.7em; }

.body 
{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
}

.page
{
	background-color:#C1D3E1;
}	


.search_bar
{
	background-color:#FFFFFF;	
}

.search_bar td
{
	font-size: 8pt;
}


#nav_bar
{
	/*height: 18px;*/
	background-color: #003479;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	color: white; /* doesn't do anything? */
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 190px; /*controls the "width" of the nav_bar by use of padding*/
	padding-right: 190px; /*controls the "width" of the nav_bar by use of padding*/
}

.nav_bar
{
	background-color:#003479;
}

/*
.breadcrumb
{
	font-size:8pt;
	color:#999999;
}
*/

#breadcrumb
{
	font-size: 8pt;
	color:#999999;
	margin:10px 0px 0px 0px;
}	


#left_col
{
	background:#FFFFFF;
	padding: 10px 20px 20px 20px;	
	margin: 10px 20px 20px 0px; 
	border-color:#999999;
	border-style:solid;
	border-radius: 5px;
	border-width:1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#area
{
	color:white;
	font-weight:bold;
	text-align:center;
	background:#003479;
	padding:10px 20px 10px 20px;	
	margin: 10px 20px 20px 0px; 
	border-color:#999999;
	border-style:solid;
	border-radius: 5px;
	border-width:1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/*
.left_col
{
	border-left: 2px solid #DEDEDE;
}
*/

/*
.right_col
{
	border-right: 2px solid #DEDEDE;
}
*/

#right_col
{
	size:125px;
	background:#FFFFFF;
	padding: 0px 0px 20px 20px;
	margin: 0px 0px 20px 0px; /*************/	
	/*border-left-style: solid;
	border-left-color:#999999;
	border-left-width:1px;*/
}


#mainContent_table { /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 10px 0px 20px 0px;
	padding: 20px;
	background-color: #FFFFFF;
	border-style: solid;	
	border-color:#999999;
	border-width:1px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#mainContent
{
	padding: 0px 20px 0px 0px;
	color: #B30E11;
}

.footer
{
	background-color:#FFFFFF;	
}	

#footer
{	
	padding-top:10px;
	padding-bottom:10px;
	border-top-color:#003479;
	border-top-style:solid;
	border-top-width:3px;
}

#footer a
{
	font-size:smaller;
	color: grey;
	font-weight: normal;
	text-decoration: none;
}	

#footer a:hover 
{
	text-decoration: underline;
}


p, td, ul, ol
{
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 02px;
	padding-bottom: 02px;
	font-size: 10pt;
	vertical-align: top;
	color: #333333;
}

a 
{
	color: blue;
	font-weight: normal;
	text-decoration: none;
}
	
a:link
{
	color: blue; 
	text-decoration: none
}

/*
a:visited 
{
	color: blue; 
	text-decoration: none
}
*/

a:hover 
{
	text-decoration: underline;
}

h1 {
	font-size:135%;
	color: #003479;
	font-family:Arial;
	margin-top:0px;
	}

h2 {
	font-size:122%;
	color: #003479;
	font-family:Arial;
	padding-top:10px;
	}

h3 {
	font-size:100%;
	color: #003479;
	font-family:Arial;
	padding-top:10px;
	}
	
#left_col.h3
{
	padding-top:0px;
}	
	
tr.tbl_head td
{
	//font-weight:bold;
	font-variant: small-caps;
	color:003479;
	font-size:9pt;
	background-image:url(../images/tbl_head.jpg);
	height:22px;
	vertical-align:middle;
}		


tr.tbl_head_2 td
{
	//font-weight:bold;
	font-variant: small-caps;
	color:003479;
	font-size:9pt;
	background-image:url(../images/tbl_head_2.jpg);
	height:44px;
	vertical-align:middle;
}		

tr.tbl_head_sub td
	{
	background-color:#999999;
	color:#FFFFFF;
	//font-weight:bold;
	font-variant:small-caps;
	font-size:9pt;
	height:22px;
	vertical-align:middle;
	}	
	
input, textarea, button, select
	{
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	}		
	
.alt_row
	{
		background-color:#DBDBDB;
	}	

.alt_row_2
	{
		background-color:#EDEDED;
	}	
	
li
	{
	margin-bottom: 10px;
	}		
	
.steps_on
{
	font-size:85%;
	color:#003479;
}	

.steps_off
{
	font-size:85%;
	color:#999999;
}	

.note
	{font-family: Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#333333;
	}			

</style>










/*For some reason, it works this way -- make a copy of above---*/
<style type="text/css">
@media print{

body  
{
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	/*text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
}

.body 
{
	margin:0;
	padding:0;
	background-color:#FFFFFF;
}

.page
{
	background-color:#C1D3E1;
}	


.search_bar
{
	background-color:#FFFFFF;	
}

.search_bar td
{
	font-size: 8pt;
}


#nav_bar
{
	/*height: 18px;*/
	background-color: #003479;
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 10pt;
	font-weight: bold;
	color: white; /* doesn't do anything? */
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 180px; /*controls the "width" of the nav_bar by use of padding*/
	padding-right: 180px; /*controls the "width" of the nav_bar by use of padding*/
}

.nav_bar
{
	background-color:#003479;
}

/*
.breadcrumb
{
	font-size:8pt;
	color:#999999;
}
*/

#breadcrumb
{
	font-size: 8pt;
	color:#999999;
	margin:10px 0px 0px 0px;
}	


#left_col
{
	background:#FFFFFF;
	padding:0px 20px 20px 20px;	
	margin: 10px 20px 20px 0px; 
	border-color:#999999;
	border-style:solid;
	border-radius: 5px;
	border-width:1px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

/*
.left_col
{
	border-left: 2px solid #DEDEDE;
}
*/

/*
.right_col
{
	border-right: 2px solid #DEDEDE;
}
*/

#right_col
{
	size:125px;
	background:#FFFFFF;
	padding: 0px 0px 20px 20px;
	margin: 0px 0px 20px 0px; /*************/	
	/*border-left-style: solid;
	border-left-color:#999999;
	border-left-width:1px;*/
}


#mainContent_table { /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin: 10px 0px 20px 0px;
	padding: 20px;
	background-color: #FFFFFF;
	border-style: solid;	
	border-color:#999999;
	border-width:1px;
	border-radius: 5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}

#mainContent
{
	padding: 0px 20px 0px 0px;
}

.footer
{
	background-color:#FFFFFF;	
}	

#footer
{	
	padding-top:10px;
	padding-bottom:10px;
	border-top-color:#003479;
	border-top-style:solid;
	border-top-width:3px;
}

#footer a
{
	font-size:smaller;
	color: grey;
	font-weight: normal;
	text-decoration: none;
}	

#footer a:hover 
{
	text-decoration: underline;
}


p, td, ul, ol
{
	font-family: Arial, Helvetica, sans-serif;
	font-size:9pt;
	vertical-align:top;
	color:#333333;
}

a 
{
	color: blue;
	font-weight: normal;
	text-decoration: none;
}
	
a:link
{
	color: blue; 
	text-decoration: none
}

a:visited 
{
	color: blue; 
	text-decoration: none
}

a:hover 
{
	text-decoration: underline;
}

h1 {
	font-size:135%;
	color: #A3D49C;
	font-family:Arial;
	margin-top:0px;
	}

h2 {
	font-size:122%;
	color: #A3D49C;
	font-family:Arial;
	padding-top:10px;
	}

h3 {
	font-size:100%;
	color: #A3D49C;
	font-family:Arial;
	padding-top:10px;
	}
	
#left_col.h3
{
	padding-top:0px;
}	
	
tr.tbl_head td
{
	//font-weight:bold;
	font-variant: small-caps;
	color:003479;
	font-size:9pt;
	background-image:url(../images/tbl_head.jpg);
	height:22px;	
	vertical-align:middle;
}		


tr.tbl_head_2 td
{
	//font-weight:bold;
	font-variant: small-caps;
	color:003479;
	font-size:9pt;
	background-image:url(../images/tbl_head_2.jpg);
	height:44px;
	vertical-align:middle;
}	

tr.tbl_head_sub td
	{
	background-color:#999999;
	color:#FFFFFF;
	//font-weight:bold;
	font-variant:small-caps;
	font-size:9pt;
	height:22px;
	vertical-align:middle;
	}	
	
input, textarea, button, select
	{
	font-size: 9pt;
	font-family: Arial, Helvetica, sans-serif;
	color:#333333;
	}			
	
.alt_row
	{
		background-color:#DBDBDB;
	}	

.alt_row_2
	{
		background-color:#EDEDED;
	}	
	
li 
	{
	margin-bottom: 10px;
	}		
	
.steps_on
{
	font-size:85%;
	color:#4B9641;
}	

.steps_off
{
	font-size:85%;
	color:#999999;
}

.note
	{font-family: Arial, Helvetica, sans-serif;
	font-size:7pt;
	color:#333333;
	}	
}
</style>
